View Issue Details

IDProjectCategoryView StatusLast Update
0000777Main CAcert Websiteaccount administrationpublic2013-11-20 22:23
Reporterhomer Assigned ToINOPIAE  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Product Version2009 Q3 
Fixed in Version2013 Q2 
Summary0000777: Slow reply when searching for a user account
DescriptionRegarding the admin interface. The user account query is too slow. I mean this form : https://secure.cacert.org/account.php?id=42

Please, can you check there is an index on the table holding the user account main email address (maybe the alternate emails too). If not, please add one, to speed up the reply.

if someone has time to tell me which SQL query is involved, I could see if there are obvious optimisations

Thanks !

Guillaume
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

INOPIAE

2013-05-24 07:57

updater   ~0004027

fixed in the meantime by several updates on the os

Issue History

Date Modified Username Field Change
2009-09-09 21:48 homer New Issue
2013-05-24 07:57 INOPIAE Note Added: 0004027
2013-05-24 07:57 INOPIAE Status new => closed
2013-05-24 07:57 INOPIAE Assigned To => INOPIAE
2013-05-24 07:57 INOPIAE Resolution open => fixed
2013-05-24 07:57 INOPIAE Fixed in Version => 2013 Q2
2013-05-24 07:57 INOPIAE Product Version => 2009 Q3
2013-11-20 22:23 NEOatNHNG View Status private => public